org.lsst.ccs.subsystem.monitor.parallel.tasks = [coldTemp,avgTemp]
org.lsst.ccs.subsystem.monitor.parallel.coldTemp,filter = [channels:Cold_Temp/CLP-RTD-00|Cold_Temp/CLP-RTD-02|Cold_Temp/CLP-RTD-03|Cold_Temp/CLP-RTD-05|Cold_Temp/CLP-RTD-50|Cold_Temp/CLP-RTD-52|Cold_Temp/CLP-RTD-53|Cold_Temp/CLP-RTD-55]
org.lsst.ccs.subsystem.monitor.parallel.avgTemp.filter = [channels:Cold_Temp/AvgColdTemp]
